TakenAt: 2020-08-31T16:00:54Z
TakenSrc: meta
UID: pqowera1e1siaw6z
Type: image
Title: Bench / Lichterfelde / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 67
Lat: 52.452187
Lng: 13.309622
Year: 2020
Month: 8
Day: 31
ISO: 50
Exposure: 1/316
FNumber: 1.8
FocalLength: 27
Quality: 4
Details:
  Keywords: bauern-, bench, berlin, botanical, demo, garden, germany, green, lichterfelde,
    nutzpflanzen
CreatedAt: 2021-02-21T21:37:58.577997928Z
UpdatedAt: 2021-02-21T21:37:58.590430935Z
